/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

body {
	font: normal 1.4em/1.618em 'Open Sans', arial, sans-serif;
	color: #aaa;
	background: #121212
}

a:link,
a:visited,
a:hover,
a:active {
	border-width: 0px!important
}

.woo-sc-hr {
	border-color: #342E30
}

#wrapper .entry blockquote p {
	color: #BBBBBB !important;
	font-family: georgia;
	font-size: 1.3em;
	font-style: italic;
}

#wrapper #top .nav a {
	font: normal 1.2em/1.4em 'Roboto Condensed', arial, sans-serif;
	color: #ffffff;
}

#wrapper .page header h1 {
	font: bold 3em/1em 'Roboto Condensed', arial, sans-serif;
	color: #aaa;
}

#wrapper .post header h1,
#wrapper .post header h1 a:link,
#wrapper .post header h1 a:visited {
	font: bold 1.8em/1em 'Roboto Condensed', arial, sans-serif;
	color: #ccc;
}

#wrapper .post-date-author {
	font: normal 0.9em/1em 'Roboto Condensed', arial, sans-serif;
	color: #999;
}

#wrapper .entry,
#wrapper .entry p {
	font: normal 1em/1.618em 'Open Sans', arial, sans-serif;
	color: #ddd;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Roboto Condensed', arial, sans-serif;
	color: #ccc
}

#page-content h2 {
	color: #792d78;
	font-size: 1.8em
}

#page-content .entry h3 {
	padding-bottom: 20px;
	font-size: 1.6em;
	font-size: 1.5em;
	line-height: normal;
	color: #ddd
}

#wrapper .widget h3 {
	font: bold 1.8em/1em 'Roboto Condensed', arial, sans-serif;
	color: #792d78;
	text-transform: capitalize;
	text-shadow: 1px 1px 1px #000
}

#wrapper #content.home-widgets .widget h2.widget-title {
	color: #ccc;
	margin: 0 0 1.618em
}

#header {
	background: #000
}

#header {
	background: #999999;
	border-color: #342E30;
}

#content.home-widgets .widget_woo_component:nth-child(2n) {
	background: transparent
}

#woothemes_features-2 {
	border-color: #342E30;
}

#woothemes_features-2 h3.feature-title a {
	color: #792d78;
}

#woothemes_features-2 h3.feature-title a:hover {
	cursor: default;
	text-decoration: none
}

#woothemes_testimonials-2 {
	background: #5f235e!important;
	color: #eee
}

#woothemes_testimonials-2 blockquote {
	color: #333
}

.widget_woothemes_testimonials .quote blockquote::before {
	color: #ccc;
	content: "“";
	float: left;
	font-family: georgia;
	font-size: 6em;
	position: absolute;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
	top: 8px;
}

.post .entry blockquote::before,
.type-page .entry blockquote::before,
.type-feature .entry blockquote::before,
.type-testimonial .entry blockquote::before,
.article-content .entry blockquote::before {
	content: "“";
}

#blog-posts {
	border-color: #342E30;
}

#contact-area {
	border-color: #342E30;
}

#blog-posts {
	background: #1B3558!important
}

#content.home-widgets .widget_woo_component {
	border-color: #342E30;
}


/* about us */

#page-content .woo-sc-hr {
	border-color: #342E30
}

#wrapper #page-content div.woo-sc-box a {
	color: #FFFFFF;
}

#page-content p.woo-sc-box.download,
div.woo-sc-box.download {
	padding-left: 35px;
	margin-right: 5px;
	background-position: 10px 45%!important;
	width: 190px;
	background-color: #5F235E;
	border-color: #933691;
	border-radius: 5px;
}

#page-content p.woo-sc-box.normal,
div.woo-sc-box.normal {
	background-color: #5F235E;
	border-color: #933691;
	border-radius: 5px;
	margin-right: 0px;
	width: 190px;
	background-position: 10px 45%!important
}

#wrapper .woo-sc-box a:hover {
	color: #009DDB!important
}


/*contact*/

#content.home-widgets .widget_woo_component h2.widget-title {
	margin-bottom: 0px
}

#contact-area {
	color: #eee;
}

#contact-area .woo-sc-hr {
	border-color: #666666;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
}

#contact-area iframe {
	margin: 0 auto;
	width: 290px;
	border-radius: 5px;
}

#contact-area address {
	font-style: normal
}


/* single post page */

.single-post #wrapper .post header h1,
.single-post #wrapper .post header h1 a:link,
.single-post #wrapper .post header h1 a:visited {
	font: bold 1.8em/1em 'Roboto Condensed', arial, sans-serif;
	color: #792D78;
}

#footer {
	border-color: #342E30;
	background: #231f20;
	color: #fff
}

header#header p {
	margin: 0 auto;
	padding-bottom: 30px;
	line-height: 1.2em;
}

#wrapper #page-content .entry p {
	color: #fff
}

.post img,
.type-page img,
.type-feature img,
.type-testimonial img,
.article-content img,
.post img.thumbnail,
.type-page img.thumbnail,
.type-feature img.thumbnail,
.type-testimonial img.thumbnail,
.article-content img.thumbnail {
	border-color: #333;
}

.widget_woothemes_testimonials .quote cite {
	color: #bbb
}

.widget {
	color: #aaa
}

#sidebar {
	border-color: #342E30;
}

#sidebar .widget {
	border-color: #342E30;
}

#sidebar .widget:nth-child(2n+1) {
	background: #000000
}

#sidebar .widget {
	background: #000000 !important;
	border-color: #342E30;
	border-top: 1px solid #342E30;
	margin-bottom: 20px;
	font-size: 0.9em
}

#sidebar .widget ul li {}

#sidebar .widget ul li a {
	color: #AAAAAA;
	text-decoration: none;
}


/*comments */

#comments p {
	color: #444444;
}

a.button,
a.comment-reply-link,
#commentform #submit,
.submit,
input[type="submit"],
input.button,
button.button,
#wrapper .woo-sc-button {
	color: #fff;
	text-shadow: 1px 1px 1px #666
}


/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
	#header {
		padding-top: 15em!important;
		background: url("http://mcinnesdunne.wpengine.com/wp-content/uploads/2016/09/header-image_lg-2.jpg") center 40px no-repeat fixed #000000;
	}
	#woothemes_features-2 {}
	#woothemes_testimonials-2 {}
	.widget_woothemes_testimonials .quote {
		width: 29%;
	}
	#contact-area {
		background: url("http://mcinnesdunne.ie/wp-content/uploads/2013/11/contact-bg.jpg") center top no-repeat scroll #000000!important;
	}
	#header .col-full {}
	header#header p {
		width: 750px;
	}
	#logo {}
	#hgroup {}
	#page-content h3 {
		text-align: center
	}
	#page-content .twocol-one p {
		text-align: right
	}
	#page-content .twocol-one.last p {
		text-align: left
	}
	#page-content .twocol-one h2 {
		text-align: right
	}
	#page-content .twocol-one.last h2 {
		text-align: left
	}
	/*#page-content .twocol-one p.woo-sc-box.download, div.woo-sc-box.download {float: right}
        #page-content p.woo-sc-box.download, div.woo-sc-box.download {float: left }
        #page-content p.woo-sc-box.normal, div.woo-sc-box.normal {float: right;}*/
	#content.home-widgets .widget_woo_component {
		padding: 110px 0 4.236em 0
	}
	#contact-area .twocol-one {
		text-align: right;
	}
	#contact-area .twocol-one.last {
		text-align: left;
	}
	#contact-area .twocol-one.last address {
		float: left;
		margin-left: 50px;
	}
	#contact-area .twocol-one address {
		float: right;
	}
	#contact-area address {
		font-style: normal;
		text-align: left;
		width: 180px;
	}
	/*blog post*/
	.single-post .post header {
		text-align: left
	}
	/*cols
        body.home #main article.post .entry{
            -webkit-column-count: 3;
            -webkit-column-gap: 40px;
          
            -moz-column-count: 3;
            -moz-column-gap: 40px;
          
            column-count: 3;
            column-gap: 40px;
        }*/
}